--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Sends an asyncrhonous SQL query request specified by <em>sql</em> to the PostgreSQL. Returns a PGresult instance on success. On failure, it raises a PGError exception.
full_name: PGconn#async_exec
is_singleton: false
name: async_exec
params: |
  conn.async_exec( sql )

visibility: public
